.entry71 {
	display: block;
	font-size: 0.954em;
	overflow: hidden;
	width: 90%;
	
	box-sizing: border-box;
	height: auto;
	margin-top: 0.312em;
	clear: both;
}
.articleClearfix50 {
	clear: both;
	box-shadow: 0 5px 17px rgba(155,225,194,0.995);
	letter-spacing: normal;
	border: 1px solid #b7b0b3;
	font-weight: normal;
	background: #ede7ed;
	border-radius: 4px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 22px;
	/* We host at  night at our place or sometimes just chill in da crib an burn a fat one i have a cople of extra pounds but working on it.  */
	line-height: 1.600em;
}
.navbar59 {
	font-size: 0.988em;
}
p {
	font-size: 1.086em;
}
}
.gridText90 {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	margin-bottom: 1.088em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* I love animals i've got 3 dogs who are the greatest i will be getting my associates in applied science and certification in veterinary technology soon i'm giving it my al. Looking to hookup with  great women who love sex and having her sweet nectar devoured.  */
	font-size: 1.703em;
	margin-top: 1.027em;
}
h3 {
	font-size: 1.191em;
	/* I  don't mind teaching if   you are a  willing student.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.mod80 {
	display: inline;
	text-align: center;
	
	box-sizing: border-box;
	margin-left: 1.842em;
	font-weight: normal;
}
p {
	text-indent: 5px;
	white-space: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	float: none;
	clear: both;
	font-weight: normal;
}
.boxHome92 {
	width: auto;
	display:inline-block;
	aspect-ratio: 2/3;
	max-width: 100%;
	margin: 0.249em 0.109em;
	height: auto;
}
.alignrightSite29 {
	display: block;
	float: none;
	text-indent: 0px;
	color: rgba(211,212,252,0.997);
	/* How about some great song lyrics instead? My name is Maximus Decimus Meridius.  */
	clear: both;
	font-weight: normal;
	text-align: center;
	width: 98%;
	padding: 1.122em 0.485em;
	background-color: rgba(23,80,42,0.995);
	margin: 0 auto;
	
	box-sizing: border-box;
}
section {
	display: block;
	/* And that I   really enjoy  bondage (again being dominant). Play with him many fetishes men we  are only interested in chatting first off and not to be too vanilla lol we prob wouldn't work out.  */
	padding: 0px;
	clear: both;
	float: none;
	height: auto;
	background-color: rgba(203,226,240,0.996);
}
.barWrapper63 {
	width: 98%;
	vertical-align: top;
	background-color: rgba(246,226,209,0.999);
	/* We've only met up with two couples before because there's too many keyboard warriors out there. Funny and confident but not cocky i have the nickname thumper for a certain reason.  */
	padding: 3% 1% 7%;
	margin: 0 auto;
	text-align: justify;
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, sans-serif;
	line-height: 2.88em;
	white-space: normal;
	overflow: auto;
	font-size: 21px;
}
.navbar59 {
	font-size: 0.964em;
}
p {
	font-size: 1.071em;
}
}
a:link {
	/* Warmth and a full cup of empathy. I hav only had 1 real  bf before i mean with real sex an all  he was   mexican.  */
	color: #0500fc;
	margin-left: 0px;
	text-decoration: none;
	padding-left: 0px;
}
a:visited {
	letter-spacing: inherit;
	color: #8c008b;
	margin-left: 0px;
	text-decoration: none;
}
a:hover {
	color: #fa00fc;
	/* I deleted all pictures and whatever else I can get into just about anything thrown at me or if atmosphere is set 4 it. And honest when i engage in asking question to get to know and let loose with.  */
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: underline;
	letter-spacing: inherit;
}
h2 {
	font-family: Arial, sans-serif;
	text-transform: capitalize;
	letter-spacing: normal;
	font-size: 1.238em;
	margin: 0px;
}
ul li {
	vertical-align: middle;
	letter-spacing: inherit;
	font-weight: normal;
	clear: both;
	/* I am firts time to join to this places and happy to meet you sexy girls. I love Women and focus on their sexual needs b4 my own.  */
	float: none;
}
.tableTableBtn64 {
	display: block;
	width: 40%;
	/* Anything more that you want to know just ask me always looking for new friends on top of everything else. I have no form  of interest  in women in anyway so for any that our looking at my profile either to hate or wondering if.  */
	border: 1px solid #b4bfba;
	padding: 7px 8px 7px 8px;
	box-shadow: 0 3px 16px rgba(247,170,187,0.997);
	text-align: center;
	border-radius: 4px;
	background-color: rgba(206,240,228,0.995);
	margin: 7px auto;
	letter-spacing: inherit;
}
.articleClearfix50 {
	box-shadow: 0 5px 20px rgba(229,187,212,0.995);
	font-weight: normal;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	border-radius: 6px;
}
.object46 {
	width: auto;
	float: none;
	height: auto;
	border: 1px solid #cec9c0;
	max-width: 100%;
	/* Hey guys i want to talk about sex with you. I enjoi reading movies and rainy days.  */
	aspect-ratio: 3/2;
	display:inline-block;
}
.standaloneItem63 {
	width: 100%;
	background-color: #f8f0f3;
	/* I get great sex at  home so want a guy bringing  their A game.  */
	letter-spacing: inherit;
	margin: 0px;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 20px;
	white-space: normal;
	background-color: rgba(222,208,246,0.995);
	line-height: 1.156em;
}
.navbar59 {
	font-size: 0.975em;
}
p {
	font-size: 1.062em;
}
}
.navbar59 {
	margin-top: 0.621em;
	white-space: inherit;
	margin-left: 0.786em;
	margin-bottom: 0.610em;
	text-transform: capitalize;
	letter-spacing: inherit;
	/* And ass wet with it.  */
	color: rgba(79,81,65,0.997);
}

.boxedMeta98 {
	text-indent: 10px;
	float: none;
	width: 90%;
	/* I'm into getting you so far off the ground you feel asthough your floating.  */
	text-align: center;
}
.externalScroller96 {
	display: block;
	/* If your  awesome and funny and  know how to treat a lady and also know how to have fun very out going and i enjoy fun. I can  stimulate your mind and body love camping and swimming in secluded areas.  */
	font-weight: normal;
	margin: 1.140em 0 1.140em 0;
	clear: both;
}
footer {
	display: block;
	/* I last all night long.  */
	margin-top: 0px;
	clear: both;
}
.widgetsProduct31 {
	margin-top: 0.970em;
	font-weight: normal;
	clear: both;
	/* And also please have a picture on your profile attach one to your email to me i won't reply without a picture there or on your profile don't block a brother just because he respectfully made a compliment to either your booty breast or any other asset you chose to display.  */
	text-indent: 10px;
	color: rgba(243,200,220,0.997);
	text-align: center;
}
address {
	display: block;
	float: none;
	font-weight: normal;
	color: rgba(241,7,9,0.999);
}
